MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005642ATutorInstallationpublic2016-03-04 09:102016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.2 
Summary0005642: Step 2 Install create DB
DescriptionA blank screen appears in step 2 of an installation if the database user does not have create database permission
TagsNo tags attached.
Affects versionSVN
SVN Revision#6f24841..801921d
Attached Files

- Relationships

-  Notes
(0007326)
greg (administrator)
2016-03-04 09:10

http://www.atutor.ca/view/7/25729/1.html [^]
(0007340)
greg (administrator)
2016-03-08 19:27

added error message for failed at_db_create(), to display when DB users does not have create db permission
(0007440)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 801921d4
Timestamp: 2016-03-08 19:26:40
Author: greg
Details ] Diff ]
5642 added error message for failed at_db_create(), to display when DB users does not have create db permission
mod - include/lib/mysql_connect.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-04 09:10 greg New Issue
2016-03-04 09:10 greg Note Added: 0007326
2016-03-08 19:27 greg SVN Revision# => 6f24841..801921d
2016-03-08 19:27 greg Note Added: 0007340
2016-03-08 19:27 greg Status new => resolved
2016-03-08 19:27 greg Fixed in Version => 2.2.2
2016-03-08 19:27 greg Resolution open => fixed
2016-03-08 19:27 greg Assigned To => greg
2016-04-16 16:19 greg Changeset attached => ATutor master 801921d4
2016-06-30 17:43 greg Note Added: 0007440
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker